/*     769965 : 타이틀 텍스트      */
.title__769965__ {font-size:0;}
.title__769965__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#0256d0;letter-spacing: -1px;line-height:1.4em; font-family:'Jalnan';
}
.title__769965__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__769965__.style_top p {padding-top:10px}
.title__769965__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__769965__.style_right p {padding-right:14px}
.title__769965__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__769965__.style_bottom p {padding-bottom:12px}
.title__769965__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__769965__.style_left p {padding-left:14px}
.title__769965__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__769965__.style_circle1 p {padding-left:18px}
.title__769965__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__769965__.style_circle2 p {padding-left:18px}
.title__769965__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__769965__ p {font-size:32px}
	.title__769965__.style_top p:before {width:32px}
	.title__769965__.style_right p:before {height:32px}
	.title__769965__.style_bottom p:before {width:32px}
	.title__769965__.style_left p:before {height:32px}
}

/*     769935 : 타이틀 텍스트      */
.title__769935__ {font-size:0;}
.title__769935__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#999999;letter-spacing: -1px;line-height:1.4em; font-family:'Jalnan';
}
.title__769935__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__769935__.style_top p {padding-top:10px}
.title__769935__.style_top p:before {top:0;left:0;width:18px;height:4px}

.title__769935__.style_right p {padding-right:14px}
.title__769935__.style_right p:before {top:16%;right:0;width:4px;height:18px}

.title__769935__.style_bottom p {padding-bottom:12px}
.title__769935__.style_bottom p:before {bottom:0;left:0;width:18px;height:4px}

.title__769935__.style_left p {padding-left:14px}
.title__769935__.style_left p:before {top:16%;left:0;width:4px;height:18px}

.title__769935__.style_circle1 p {padding-left:18px}
.title__769935__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__769935__.style_circle2 p {padding-left:18px}
.title__769935__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__769935__ p {font-size:24px}
	.title__769935__.style_top p:before {width:24px}
	.title__769935__.style_right p:before {height:24px}
	.title__769935__.style_bottom p:before {width:24px}
	.title__769935__.style_left p:before {height:24px}
}

/*     769765 : 이미지 (비율형)      */
.img_ratio__769765__ {max-width:100%; vertical-align:top; }
.img_ratio__769765__ * {box-sizing:border-box;}
.img_ratio__769765__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img_ratio__769765__ img {width:100%; width:100%; max-width:100%; vertical-align:top;}

@media (min-width:768px){
	.img_ratio__769765__ img {width:auto; width:250px;}
}

/*     769905 : 장문 텍스트      */
.textarea__769905__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__769905__ p {font-size:18px}
}

/*     769815 : 한줄 텍스트      */
.text__769815__ p { 
	display:block; margin:0; padding:0;
	font-size:20px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.6em;
}
.text__769815__ p a {color:#444444; text-decoration:none;}

/*     773975 : 타이틀 텍스트      */
.title__773975__ {font-size:0}
.title__773975__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#444444;letter-spacing:-.03em;line-height:1.4em;
}
.title__773975__ p:before {content:'';position:absolute;background:#0256d0;font-size:0}

.title__773975__.style_top p {padding-top:10px}
.title__773975__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__773975__.style_right p {padding-right:14px}
.title__773975__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__773975__.style_bottom p {padding-bottom:12px}
.title__773975__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__773975__.style_left p {padding-left:14px}
.title__773975__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__773975__.style_circle1 p {padding-left:18px}
.title__773975__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__773975__.style_circle2 p {padding-left:18px}
.title__773975__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #0256d0;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__773975__ p {font-size:24px}
	.title__773975__.style_top p:before {width:24px}
	.title__773975__.style_right p:before {height:24px}
	.title__773975__.style_bottom p:before {width:24px}
	.title__773975__.style_left p:before {height:24px}
}

/*     773985 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__773985__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__773985__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__773985__ ul li:first-child {margin-top:0}
.text_list__773985__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#4972B8;vertical-align:top}
.text_list__773985__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__773985__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__773985__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__773985__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__773985__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__773985__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__773985__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__773985__ ul li {font-size:18px}
}

/*     777015 : 공백      */
.empty__777015__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.empty__777015__.build_edit_mode {min-height:10px;border:1px dashed red}
.empty__777015__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (min-width:768px){
	.empty__777015__ {height:50px}
}

@media all and (min-width:1024px){
	.empty__777015__ {height:80px}
}

/*     774085 : 타이틀 텍스트      */
.title__774085__ {font-size:0}
.title__774085__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#444444;letter-spacing:-.03em;line-height:1.4em;
}
.title__774085__ p:before {content:'';position:absolute;background:#0256d0;font-size:0}

.title__774085__.style_top p {padding-top:10px}
.title__774085__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__774085__.style_right p {padding-right:14px}
.title__774085__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__774085__.style_bottom p {padding-bottom:12px}
.title__774085__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__774085__.style_left p {padding-left:14px}
.title__774085__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__774085__.style_circle1 p {padding-left:18px}
.title__774085__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__774085__.style_circle2 p {padding-left:18px}
.title__774085__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #0256d0;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__774085__ p {font-size:24px}
	.title__774085__.style_top p:before {width:24px}
	.title__774085__.style_right p:before {height:24px}
	.title__774085__.style_bottom p:before {width:24px}
	.title__774085__.style_left p:before {height:24px}
}

/*     774095 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__774095__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__774095__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__774095__ ul li:first-child {margin-top:0}
.text_list__774095__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#4972B8;vertical-align:top}
.text_list__774095__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__774095__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__774095__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__774095__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__774095__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__774095__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__774095__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__774095__ ul li {font-size:18px}
}

/*     777025 : 공백      */
.empty__777025__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.empty__777025__.build_edit_mode {min-height:10px;border:1px dashed red}
.empty__777025__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (min-width:768px){
	.empty__777025__ {height:50px}
}

@media all and (min-width:1024px){
	.empty__777025__ {height:80px}
}

/*     774105 : 타이틀 텍스트      */
.title__774105__ {font-size:0}
.title__774105__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#444444;letter-spacing:-.03em;line-height:1.4em;
}
.title__774105__ p:before {content:'';position:absolute;background:#0256d0;font-size:0}

.title__774105__.style_top p {padding-top:10px}
.title__774105__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__774105__.style_right p {padding-right:14px}
.title__774105__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__774105__.style_bottom p {padding-bottom:12px}
.title__774105__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__774105__.style_left p {padding-left:14px}
.title__774105__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__774105__.style_circle1 p {padding-left:18px}
.title__774105__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__774105__.style_circle2 p {padding-left:18px}
.title__774105__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #0256d0;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__774105__ p {font-size:24px}
	.title__774105__.style_top p:before {width:24px}
	.title__774105__.style_right p:before {height:24px}
	.title__774105__.style_bottom p:before {width:24px}
	.title__774105__.style_left p:before {height:24px}
}

/*     774115 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__774115__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__774115__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__774115__ ul li:first-child {margin-top:0}
.text_list__774115__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#4972B8;vertical-align:top}
.text_list__774115__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__774115__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__774115__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__774115__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__774115__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__774115__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__774115__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__774115__ ul li {font-size:18px}
}

/*     780305 : 타이틀 텍스트      */
.title__780305__ {font-size:0}
.title__780305__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#444444;letter-spacing:-.03em;line-height:1.4em;
}
.title__780305__ p:before {content:'';position:absolute;background:#0256d0;font-size:0}

.title__780305__.style_top p {padding-top:10px}
.title__780305__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__780305__.style_right p {padding-right:14px}
.title__780305__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__780305__.style_bottom p {padding-bottom:12px}
.title__780305__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__780305__.style_left p {padding-left:14px}
.title__780305__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__780305__.style_circle1 p {padding-left:18px}
.title__780305__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__780305__.style_circle2 p {padding-left:18px}
.title__780305__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #0256d0;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__780305__ p {font-size:24px}
	.title__780305__.style_top p:before {width:24px}
	.title__780305__.style_right p:before {height:24px}
	.title__780305__.style_bottom p:before {width:24px}
	.title__780305__.style_left p:before {height:24px}
}

/*     780325 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__780325__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__780325__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__780325__ ul li:first-child {margin-top:0}
.text_list__780325__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#4972B8;vertical-align:top}
.text_list__780325__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__780325__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__780325__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__780325__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__780325__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__780325__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__780325__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__780325__ ul li {font-size:18px}
}

/*     780315 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__780315__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__780315__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__780315__ ul li:first-child {margin-top:0}
.text_list__780315__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#4972B8;vertical-align:top}
.text_list__780315__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__780315__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__780315__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__780315__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__780315__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__780315__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__780315__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__780315__ ul li {font-size:18px}
}

